version: 1.23.1
files:
  - url: promptx-desktop-1.23.1-win32-x64-setup.exe
    sha512: qqykN77A5nKGYusKBxUFhKb0RzhOhjfLso9fapQHpU1nNXgoFDwn52MPs9SVMtCYDJ3r0EL7aHYR
hr4GusnY0A==
    size: 87291592
path: promptx-desktop-1.23.1-win32-x64-setup.exe
sha512: qqykN77A5nKGYusKBxUFhKb0RzhOhjfLso9fapQHpU1nNXgoFDwn52MPs9SVMtCYDJ3r0EL7aHYR
hr4GusnY0A==
releaseDate: '2025-10-01T02:57:18.731Z'
